export type IcomoonType =
  | '360'
  | '4k'
  | 'ac_unit'
  | 'access_alarm'
  | 'access_alarms'
  | 'access_time'
  | 'accessibility'
  | 'accessibility_new'
  | 'accessible'
  | 'accessible_forward'
  | 'account_balance'
  | 'account_balance_outline'
  | 'account_balance_wallet'
  | 'account_balance_wallet_outline'
  | 'account_box'
  | 'account_box_outline'
  | 'account_circle'
  | 'account_circle_outline'
  | 'adb'
  | 'add'
  | 'add1'
  | 'add_a_photo'
  | 'add_a_photo_outline'
  | 'add_alarm'
  | 'add_box'
  | 'add_box_outline'
  | 'add_call'
  | 'add_call_outline'
  | 'add_circle'
  | 'add_circle_outline'
  | 'add_circle_outline1'
  | 'add_comment'
  | 'add_comment_outline'
  | 'add_location'
  | 'add_location_outline'
  | 'add_outline'
  | 'add_photo_alternate'
  | 'add_photo_alternate_outline'
  | 'add_shopping_cart'
  | 'add_shopping_cart_outline'
  | 'add_to_home_screen'
  | 'add_to_photos'
  | 'add_to_photos_outline'
  | 'add_to_queue'
  | 'adjust'
  | 'airline_seat_flat'
  | 'airline_seat_flat_angled'
  | 'airline_seat_flat_angled_outline'
  | 'airline_seat_flat_outline'
  | 'airline_seat_individual_suite'
  | 'airline_seat_individual_suite_outline'
  | 'airline_seat_legroom_extra'
  | 'airline_seat_legroom_normal'
  | 'airline_seat_legroom_reduced'
  | 'airline_seat_recline_extra'
  | 'airline_seat_recline_normal'
  | 'airplanemode_active'
  | 'airplanemode_inactive'
  | 'airplay'
  | 'airport_shuttle'
  | 'airport_shuttle_outline'
  | 'alarm'
  | 'alarm_add'
  | 'alarm_off'
  | 'alarm_on'
  | 'album'
  | 'album_outline'
  | 'all_inbox'
  | 'all_inbox_outline'
  | 'all_inclusive'
  | 'all_out'
  | 'alternate_email'
  | 'android'
  | 'angellist-icon'
  | 'anggota_kelas'
  | 'announcement'
  | 'announcement_outline'
  | 'apple-icon'
  | 'apps'
  | 'archive'
  | 'archive_outline'
  | 'arrow_back'
  | 'arrow_back_ios'
  | 'arrow_downward'
  | 'arrow_drop_down'
  | 'arrow_drop_down_circle'
  | 'arrow_drop_down_circle_outline'
  | 'arrow_drop_up'
  | 'arrow_forward'
  | 'arrow_forward_ios'
  | 'arrow_left'
  | 'arrow_right'
  | 'arrow_right_alt'
  | 'arrow_upward'
  | 'art_track'
  | 'aspect_ratio'
  | 'assessment'
  | 'assessment_outline'
  | 'assignment'
  | 'assignment_ind'
  | 'assignment_ind_outline'
  | 'assignment_late'
  | 'assignment_late_outline'
  | 'assignment_outline'
  | 'assignment_return'
  | 'assignment_return_outline'
  | 'assignment_returned'
  | 'assignment_returned_outline'
  | 'assignment_turned_in'
  | 'assignment_turned_in_outline'
  | 'assistant'
  | 'assistant_outline'
  | 'assistant_photo'
  | 'assistant_photo_outline'
  | 'atm'
  | 'attach_file'
  | 'attach_money'
  | 'attachment'
  | 'attribution'
  | 'audiotrack'
  | 'audiotrack_outline'
  | 'autorenew'
  | 'autorenew_outline'
  | 'backspace'
  | 'backspace_outline'
  | 'backup'
  | 'backup_outline'
  | 'ballot'
  | 'ballot_outline'
  | 'bar_chart'
  | 'battery_alert'
  | 'battery_charging_full'
  | 'battery_full'
  | 'battery_std'
  | 'battery_unknown'
  | 'beach_access'
  | 'beach_access_outline'
  | 'beenhere'
  | 'beenhere_outline'
  | 'block'
  | 'bluetooth'
  | 'bluetooth_audio'
  | 'bluetooth_connected'
  | 'bluetooth_disabled'
  | 'bluetooth_searching'
  | 'blur_circular'
  | 'blur_linear'
  | 'blur_off'
  | 'blur_on'
  | 'book'
  | 'book_outline'
  | 'bookmark'
  | 'bookmark_border'
  | 'bookmarks'
  | 'bookmarks_outline'
  | 'border_all'
  | 'border_bottom'
  | 'border_clear'
  | 'border_color'
  | 'border_color_outline'
  | 'border_horizontal'
  | 'border_inner'
  | 'border_left'
  | 'border_outer'
  | 'border_right'
  | 'border_style'
  | 'border_top'
  | 'border_vertical'
  | 'branding_watermark'
  | 'branding_watermark_outline'
  | 'brightness_1'
  | 'brightness_1_outline'
  | 'brightness_2'
  | 'brightness_2_outline'
  | 'brightness_3'
  | 'brightness_3_outline'
  | 'brightness_4'
  | 'brightness_4_outline'
  | 'brightness_5'
  | 'brightness_5_outline'
  | 'brightness_6'
  | 'brightness_6_outline'
  | 'brightness_7'
  | 'brightness_7_outline'
  | 'brightness_auto'
  | 'brightness_auto_outline'
  | 'brightness_high'
  | 'brightness_high_outline'
  | 'brightness_low'
  | 'brightness_low_outline'
  | 'brightness_medium'
  | 'brightness_medium_outline'
  | 'broken_image'
  | 'broken_image_outline'
  | 'brush'
  | 'bubble_chart'
  | 'bubble_chart_outline'
  | 'bug_report'
  | 'bug_report_outline'
  | 'build'
  | 'build_outline'
  | 'burst_mode'
  | 'burst_mode_outline'
  | 'business'
  | 'business_center'
  | 'business_center_outline'
  | 'cached'
  | 'cake'
  | 'cake_outline'
  | 'calendar_today'
  | 'calendar_today_outline'
  | 'calendar_view_day'
  | 'calendar_view_day_outline'
  | 'call'
  | 'call_end'
  | 'call_end_outline'
  | 'call_made'
  | 'call_merge'
  | 'call_missed'
  | 'call_missed_outgoing'
  | 'call_outline'
  | 'call_received'
  | 'call_split'
  | 'call_to_action'
  | 'call_to_action_outline'
  | 'camera'
  | 'camera_alt'
  | 'camera_alt_outline'
  | 'camera_enhance'
  | 'camera_enhance_outline'
  | 'camera_front'
  | 'camera_front_outline'
  | 'camera_outline'
  | 'camera_rear'
  | 'camera_rear_outline'
  | 'camera_roll'
  | 'camera_roll_outline'
  | 'cancel'
  | 'cancel_outline'
  | 'cancel_presentation'
  | 'cancel_presentation_outline'
  | 'card_giftcard'
  | 'card_membership'
  | 'card_travel'
  | 'casino'
  | 'casino_outline'
  | 'cast'
  | 'cast_connected'
  | 'cast_connected_outline'
  | 'cast_for_education'
  | 'category'
  | 'category_outline'
  | 'cell_wifi'
  | 'cell_wifi_outline'
  | 'center_focus_strong'
  | 'center_focus_strong_outline'
  | 'center_focus_weak'
  | 'center_focus_weak_outline'
  | 'change_history'
  | 'chat'
  | 'chat_bubble'
  | 'chat_bubble_outline'
  | 'chat_outline'
  | 'check'
  | 'check_box'
  | 'check_box_outline'
  | 'check_box_outline_blank'
  | 'check_circle'
  | 'check_circle_outline'
  | 'chevron_left'
  | 'chevron_right'
  | 'child_care'
  | 'child_friendly'
  | 'child_friendly_outline'
  | 'chrome_reader_mode'
  | 'chrome_reader_mode_outline'
  | 'class'
  | 'class_outline'
  | 'clear'
  | 'clear_all'
  | 'close'
  | 'closed_caption'
  | 'closed_caption_outline'
  | 'cloud'
  | 'cloud_circle'
  | 'cloud_circle_outline'
  | 'cloud_done'
  | 'cloud_done_outline'
  | 'cloud_download'
  | 'cloud_download_outline'
  | 'cloud_off'
  | 'cloud_outline'
  | 'cloud_queue'
  | 'cloud_upload'
  | 'cloud_upload_outline'
  | 'clubhouse-icon'
  | 'code'
  | 'collections'
  | 'collections_bookmark'
  | 'collections_bookmark_outline'
  | 'collections_outline'
  | 'color_lens'
  | 'color_lens_outline'
  | 'colorize'
  | 'colorize_outline'
  | 'comment'
  | 'comment_outline'
  | 'commute'
  | 'commute_outline'
  | 'compare'
  | 'compare_arrows'
  | 'compass_calibration'
  | 'compass_calibration_outline'
  | 'computer'
  | 'confirmation_number'
  | 'confirmation_number_outline'
  | 'contact_mail'
  | 'contact_mail_outline'
  | 'contact_phone'
  | 'contact_phone_outline'
  | 'contact_support'
  | 'contact_support_outline'
  | 'contacts'
  | 'contacts_outline'
  | 'control_camera'
  | 'control_point'
  | 'control_point_duplicate'
  | 'copy'
  | 'copyright'
  | 'create'
  | 'create_new_folder'
  | 'create_new_folder_outline'
  | 'create_outline'
  | 'credit_card'
  | 'credit_card_outline'
  | 'crop'
  | 'crop_16_9'
  | 'crop_3_2'
  | 'crop_5_4'
  | 'crop_7_5'
  | 'crop_din'
  | 'crop_free'
  | 'crop_landscape'
  | 'crop_original'
  | 'crop_portrait'
  | 'crop_rotate'
  | 'crop_square'
  | 'custom_dashboard'
  | 'cut'
  | 'd_rotation'
  | 'dashboard'
  | 'dashboard_outline'
  | 'data_usage'
  | 'date_range'
  | 'date_range_outline'
  | 'dehaze'
  | 'delete'
  | 'delete_forever'
  | 'delete_forever_outline'
  | 'delete_outline'
  | 'delete_outline1'
  | 'delete_sweep'
  | 'delete_sweep_outline'
  | 'departure_board'
  | 'departure_board_outline'
  | 'description'
  | 'description_outline'
  | 'desktop_access_disabled'
  | 'desktop_mac'
  | 'desktop_windows'
  | 'details'
  | 'developer_board'
  | 'developer_mode'
  | 'device_hub'
  | 'device_unknown'
  | 'devices'
  | 'devices_other'
  | 'dialer_sip'
  | 'dialer_sip_outline'
  | 'dialpad'
  | 'directions'
  | 'directions_bike'
  | 'directions_boat'
  | 'directions_boat_outline'
  | 'directions_bus'
  | 'directions_bus_outline'
  | 'directions_car'
  | 'directions_car_outline'
  | 'directions_outline'
  | 'directions_railway'
  | 'directions_railway_outline'
  | 'directions_run'
  | 'directions_subway'
  | 'directions_subway_outline'
  | 'directions_transit'
  | 'directions_transit_outline'
  | 'directions_walk'
  | 'disc_full'
  | 'disc_full_outline'
  | 'discord-icon'
  | 'dns'
  | 'dns_outline'
  | 'do_disturb'
  | 'do_disturb_alt'
  | 'do_disturb_off'
  | 'do_disturb_off_outline'
  | 'do_disturb_on'
  | 'do_disturb_on_outline'
  | 'dock'
  | 'domain'
  | 'domain_disabled'
  | 'done'
  | 'done_all'
  | 'done_outline'
  | 'donut_large'
  | 'donut_small'
  | 'donut_small_outline'
  | 'download'
  | 'download_done'
  | 'download_done_outline'
  | 'download_outline'
  | 'drafts'
  | 'drafts_outline'
  | 'drag_handle'
  | 'drag_indicator'
  | 'dribble-icon'
  | 'drive_eta'
  | 'drive_eta_outline'
  | 'duo'
  | 'dvr'
  | 'edit'
  | 'edit_attributes'
  | 'edit_attributes_outline'
  | 'edit_location'
  | 'edit_location_outline'
  | 'eject'
  | 'eject_outline'
  | 'email'
  | 'email_outline'
  | 'enhanced_encryption'
  | 'enhanced_encryption_outline'
  | 'equalizer'
  | 'error'
  | 'error_outline'
  | 'error_outline_outline'
  | 'euro_symbol'
  | 'ev_station'
  | 'ev_station_outline'
  | 'event'
  | 'event_available'
  | 'event_available_outline'
  | 'event_busy'
  | 'event_busy_outline'
  | 'event_note'
  | 'event_note_outline'
  | 'event_outline'
  | 'event_seat'
  | 'exit_to_app'
  | 'expand_less'
  | 'expand_more'
  | 'explicit'
  | 'explicit_outline'
  | 'explore'
  | 'explore_off'
  | 'explore_off_outline'
  | 'explore_outline'
  | 'exposure'
  | 'exposure_neg_1'
  | 'exposure_neg_2'
  | 'exposure_outline'
  | 'exposure_plus_1'
  | 'exposure_plus_2'
  | 'exposure_zero'
  | 'extension'
  | 'extension_outline'
  | 'face'
  | 'face_unlock'
  | 'facebook-icon'
  | 'fast_forward'
  | 'fast_forward_outline'
  | 'fast_rewind'
  | 'fast_rewind_outline'
  | 'fastfood'
  | 'fastfood_outline'
  | 'favorite'
  | 'favorite_border'
  | 'featured_play_list'
  | 'featured_play_list_outline'
  | 'featured_video'
  | 'featured_video_outline'
  | 'feedback'
  | 'feedback_outline'
  | 'fiber_dvr'
  | 'fiber_dvr_outline'
  | 'fiber_manual_record'
  | 'fiber_manual_record_outline'
  | 'fiber_new'
  | 'fiber_new_outline'
  | 'fiber_pin'
  | 'fiber_pin_outline'
  | 'fiber_smart_record'
  | 'fiber_smart_record_outline'
  | 'figma-icon'
  | 'file_arsip'
  | 'file_copy'
  | 'file_copy_outline'
  | 'file_doc'
  | 'file_folder'
  | 'file_link'
  | 'file_materi'
  | 'file_others'
  | 'file_pdf'
  | 'file_ppt'
  | 'file_soal'
  | 'file_tugas'
  | 'file_xls-1'
  | 'filter'
  | 'filter_1'
  | 'filter_2'
  | 'filter_3'
  | 'filter_4'
  | 'filter_5'
  | 'filter_6'
  | 'filter_7'
  | 'filter_8'
  | 'filter_9'
  | 'filter_9_plus'
  | 'filter_b_and_w'
  | 'filter_center_focus'
  | 'filter_drama'
  | 'filter_frames'
  | 'filter_frames_outline'
  | 'filter_hdr'
  | 'filter_hdr_outline'
  | 'filter_list'
  | 'filter_none'
  | 'filter_tilt_shift'
  | 'filter_vintage'
  | 'filter_vintage_outline'
  | 'find_in_page'
  | 'find_in_page_outline'
  | 'find_replace'
  | 'fingerprint'
  | 'first_page'
  | 'fitness_center'
  | 'flag'
  | 'flag_outline'
  | 'flare'
  | 'flash_auto'
  | 'flash_off'
  | 'flash_on'
  | 'flight'
  | 'flight_land'
  | 'flight_takeoff'
  | 'flip'
  | 'flip_to_back'
  | 'flip_to_front'
  | 'folder'
  | 'folder_open'
  | 'folder_outline'
  | 'folder_shared'
  | 'folder_shared_outline'
  | 'folder_special'
  | 'folder_special_outline'
  | 'font_download'
  | 'font_download_outline'
  | 'format_align_center'
  | 'format_align_justify'
  | 'format_align_left'
  | 'format_align_right'
  | 'format_bold'
  | 'format_clear'
  | 'format_color_fill'
  | 'format_color_reset'
  | 'format_color_reset_outline'
  | 'format_color_text'
  | 'format_indent_decrease'
  | 'format_indent_increase'
  | 'format_line_spacing'
  | 'format_list_bulleted'
  | 'format_list_numbered'
  | 'format_list_numbered_rtl'
  | 'format_paint'
  | 'format_paint_outline'
  | 'format_quote'
  | 'format_quote_outline'
  | 'format_shapes'
  | 'format_size'
  | 'format_strikethrough'
  | 'format_textdirection_l_to_r'
  | 'format_textdirection_l_to_r_outline'
  | 'format_textdirection_r_to_l'
  | 'format_textdirection_r_to_l_outline'
  | 'format_underlined'
  | 'forum'
  | 'forum_outline'
  | 'forward'
  | 'forward_10'
  | 'forward_30'
  | 'forward_5'
  | 'forward_outline'
  | 'free_breakfast'
  | 'free_breakfast_outline'
  | 'fullscreen'
  | 'fullscreen_exit'
  | 'functions'
  | 'g_drive_shorcut'
  | 'g_translate'
  | 'g_translate_outline'
  | 'gamepad'
  | 'gamepad_outline'
  | 'games'
  | 'games_outline'
  | 'gavel'
  | 'gdrive-icon'
  | 'gesture'
  | 'get_app'
  | 'get_app_outline'
  | 'gif'
  | 'github-icon'
  | 'golf_course'
  | 'google-icon'
  | 'gps_fixed'
  | 'gps_not_fixed'
  | 'gps_off'
  | 'grade'
  | 'grade_outline'
  | 'gradient'
  | 'grain'
  | 'grid_off'
  | 'grid_on'
  | 'group'
  | 'group_add'
  | 'group_add_outline'
  | 'group_outline'
  | 'group_work'
  | 'group_work_outline'
  | 'hd'
  | 'hd_outline'
  | 'hdr_off'
  | 'hdr_on'
  | 'hdr_strong'
  | 'hdr_weak'
  | 'headset'
  | 'headset_mic'
  | 'headset_mic_outline'
  | 'headset_outline'
  | 'healing'
  | 'hearing'
  | 'help'
  | 'help_outline'
  | 'high_quality'
  | 'high_quality_outline'
  | 'highlight'
  | 'highlight_off'
  | 'highlight_outline'
  | 'history'
  | 'home'
  | 'home_outline'
  | 'horizontal_split'
  | 'horizontal_split_outline'
  | 'hot_tub'
  | 'hotel'
  | 'hotel_outline'
  | 'hourglass_empty'
  | 'hourglass_full'
  | 'how_to_reg'
  | 'how_to_reg_outline'
  | 'how_to_vote'
  | 'how_to_vote_outline'
  | 'http'
  | 'https'
  | 'https_outline'
  | 'image'
  | 'image_aspect_ratio'
  | 'image_outline'
  | 'image_search'
  | 'import_contacts'
  | 'import_export'
  | 'import_export_outline'
  | 'important_devices'
  | 'inbox'
  | 'inbox_outline'
  | 'indeterminate_check_box'
  | 'indeterminate_check_box_outline'
  | 'info'
  | 'info_outline'
  | 'input'
  | 'insert_chart'
  | 'insert_chart_outlined'
  | 'insert_comment'
  | 'insert_comment_outline'
  | 'insert_drive_file'
  | 'insert_drive_file_outline'
  | 'insert_emoticon'
  | 'insert_invitation'
  | 'insert_invitation_outline'
  | 'insert_link'
  | 'insert_photo'
  | 'insert_photo_outline'
  | 'instagram-icon'
  | 'invert_colors'
  | 'invert_colors_off'
  | 'iso'
  | 'k_outline'
  | 'kegiatan_kelas'
  | 'keyboard'
  | 'keyboard_arrow_down'
  | 'keyboard_arrow_left'
  | 'keyboard_arrow_right'
  | 'keyboard_arrow_up'
  | 'keyboard_backspace'
  | 'keyboard_capslock'
  | 'keyboard_hide'
  | 'keyboard_hide_outline'
  | 'keyboard_outline'
  | 'keyboard_return'
  | 'keyboard_tab'
  | 'keyboard_voice'
  | 'keyboard_voice_outline'
  | 'kitchen'
  | 'label'
  | 'label_important'
  | 'label_important_outline'
  | 'label_off'
  | 'label_off_outline'
  | 'label_outline'
  | 'landscape'
  | 'landscape_outline'
  | 'language'
  | 'laptop'
  | 'laptop_chromebook'
  | 'laptop_mac'
  | 'laptop_windows'
  | 'last_page'
  | 'launch'
  | 'layers'
  | 'layers_clear'
  | 'layers_clear_outline'
  | 'layers_outline'
  | 'leak_add'
  | 'leak_remove'
  | 'lens'
  | 'lens_outline'
  | 'library_add'
  | 'library_add_outline'
  | 'library_books'
  | 'library_books_outline'
  | 'library_music24px'
  | 'library_music_outline'
  | 'lightbulb_outline'
  | 'line_style'
  | 'line_weight'
  | 'linear_scale'
  | 'link'
  | 'link_off'
  | 'linked_camera'
  | 'linked_camera_outline'
  | 'linkedin-icon'
  | 'list'
  | 'list_alt'
  | 'live_help'
  | 'live_help_outline'
  | 'live_tv'
  | 'local_activity'
  | 'local_activity_outline'
  | 'local_airport'
  | 'local_atm'
  | 'local_bar'
  | 'local_bar_outline'
  | 'local_cafe'
  | 'local_cafe_outline'
  | 'local_car_wash'
  | 'local_car_wash_outline'
  | 'local_convenience_store'
  | 'local_convenience_store_outline'
  | 'local_dining'
  | 'local_drink'
  | 'local_drink_outline'
  | 'local_florist'
  | 'local_florist_outline'
  | 'local_gas_station'
  | 'local_gas_station_outline'
  | 'local_grocery_store'
  | 'local_grocery_store_outline'
  | 'local_hospital'
  | 'local_hospital_outline'
  | 'local_hotel'
  | 'local_hotel_outline'
  | 'local_laundry_service'
  | 'local_laundry_service_outline'
  | 'local_library'
  | 'local_library_outline'
  | 'local_mall'
  | 'local_mall_outline'
  | 'local_movies'
  | 'local_movies_outline'
  | 'local_offer'
  | 'local_offer_outline'
  | 'local_parking'
  | 'local_pharmacy'
  | 'local_pharmacy_outline'
  | 'local_phone'
  | 'local_phone_outline'
  | 'local_pizza'
  | 'local_pizza_outline'
  | 'local_play'
  | 'local_play_outline'
  | 'local_post_office'
  | 'local_post_office_outline'
  | 'local_printshop'
  | 'local_printshop_outline'
  | 'local_see'
  | 'local_see_outline'
  | 'local_shipping'
  | 'local_shipping_outline'
  | 'local_taxi'
  | 'local_taxi_outline'
  | 'location_city'
  | 'location_disabled'
  | 'location_off'
  | 'location_off_outline'
  | 'location_on'
  | 'location_on_outline'
  | 'location_searching'
  | 'lock'
  | 'lock_open'
  | 'lock_outline'
  | 'log-Out'
  | 'looks'
  | 'looks_3'
  | 'looks_3_outline'
  | 'looks_4'
  | 'looks_4_outline'
  | 'looks_5'
  | 'looks_5_outline'
  | 'looks_6'
  | 'looks_6_outline'
  | 'looks_one'
  | 'looks_one_outline'
  | 'looks_two'
  | 'looks_two_outline'
  | 'loop'
  | 'loupe'
  | 'low_priority'
  | 'loyalty'
  | 'loyalty_outline'
  | 'mail'
  | 'mail_outline'
  | 'mail_outline1'
  | 'map'
  | 'map_outline'
  | 'markunread'
  | 'markunread_mailbox'
  | 'markunread_mailbox_outline'
  | 'markunread_outline'
  | 'maximize'
  | 'maximize_outline'
  | 'meeting_room'
  | 'meeting_room_outline'
  | 'memory'
  | 'mendikbud-icon'
  | 'menu'
  | 'merge_type'
  | 'message'
  | 'message_outline'
  | 'mic'
  | 'mic_none'
  | 'mic_off'
  | 'mic_off_outline'
  | 'minimize'
  | 'minimize_outline'
  | 'missed_video_call'
  | 'missed_video_call_outline'
  | 'mms'
  | 'mms_outline'
  | 'mobile_friendly'
  | 'mobile_off'
  | 'mobile_screen_share'
  | 'mode'
  | 'mode_comment'
  | 'mode_comment_outline'
  | 'mode_outline'
  | 'monetization_on'
  | 'monetization_on_outline'
  | 'money'
  | 'money_off'
  | 'money_off_csred'
  | 'monochrome_photos'
  | 'mood'
  | 'mood_bad'
  | 'more'
  | 'more_horiz'
  | 'more_outline'
  | 'more_vert'
  | 'motorcycle'
  | 'motorcycle_outline'
  | 'mouse'
  | 'mouse_outline'
  | 'move_to_inbox'
  | 'move_to_inbox_outline'
  | 'movie'
  | 'movie_creation'
  | 'movie_creation_outline'
  | 'movie_filter'
  | 'movie_filter_outline'
  | 'movie_outline'
  | 'multiline_chart'
  | 'music_note'
  | 'music_note_outline'
  | 'music_off'
  | 'music_off_outline'
  | 'music_video'
  | 'my_location'
  | 'nature'
  | 'nature_outline'
  | 'nature_people'
  | 'nature_people_outline'
  | 'navigate_before'
  | 'navigate_next'
  | 'navigation'
  | 'navigation_outline'
  | 'near_me'
  | 'near_me_outline'
  | 'network_cell'
  | 'network_check'
  | 'network_locked'
  | 'network_locked_outline'
  | 'network_wifi'
  | 'new_releases'
  | 'new_releases_outline'
  | 'next_week'
  | 'next_week_outline'
  | 'nfc'
  | 'no_encryption'
  | 'no_encryption_gmailerrorred'
  | 'no_encryption_gmailerrorred_outline'
  | 'no_encryption_outline'
  | 'no_file'
  | 'no_meeting_room'
  | 'no_meeting_room_outline'
  | 'no_search'
  | 'no_sim'
  | 'no_sim_outline'
  | 'not_interested'
  | 'not_listed_location'
  | 'not_listed_location_outline'
  | 'note'
  | 'note_add'
  | 'note_add_outline'
  | 'note_outline'
  | 'notes'
  | 'notification_important'
  | 'notification_important_outline'
  | 'notifications'
  | 'notifications_active'
  | 'notifications_active_outline'
  | 'notifications_none'
  | 'notifications_off'
  | 'notifications_off_outline'
  | 'notifications_outline'
  | 'notifications_paused'
  | 'notifications_paused_outline'
  | 'offline_bolt'
  | 'offline_bolt_outline'
  | 'offline_pin'
  | 'offline_pin_outline'
  | 'onboading'
  | 'ondemand_video'
  | 'opacity'
  | 'open_in_browser'
  | 'open_in_new'
  | 'open_with'
  | 'outlined_flag'
  | 'page_notfound'
  | 'pages'
  | 'pages_outline'
  | 'pageview'
  | 'pageview_outline'
  | 'palette'
  | 'palette_outline'
  | 'pan_tool'
  | 'pan_tool_outline'
  | 'panorama'
  | 'panorama_fish_eye'
  | 'panorama_horizontal'
  | 'panorama_outline'
  | 'panorama_vertical'
  | 'panorama_wide_angle'
  | 'papan_tulis'
  | 'paper_plane'
  | 'party_mode'
  | 'party_mode_outline'
  | 'paste'
  | 'pause'
  | 'pause_circle_filled'
  | 'pause_circle_outline'
  | 'pause_presentation'
  | 'payment'
  | 'people'
  | 'people_outline'
  | 'people_outline1'
  | 'perm_camera_mic'
  | 'perm_camera_mic_outline'
  | 'perm_contact_calendar'
  | 'perm_contact_calendar_outline'
  | 'perm_data_setting'
  | 'perm_data_setting_outline'
  | 'perm_device_information'
  | 'perm_device_information_outline'
  | 'perm_identity'
  | 'perm_media'
  | 'perm_media_outline'
  | 'perm_phone_msg'
  | 'perm_phone_msg_outline'
  | 'perm_scan_wifi'
  | 'perm_scan_wifi_outline'
  | 'person'
  | 'person_add'
  | 'person_add_disabled'
  | 'person_add_disabled_outline'
  | 'person_add_outline'
  | 'person_outline'
  | 'person_outline1'
  | 'person_pin'
  | 'person_pin_circle'
  | 'person_pin_circle_outline'
  | 'person_pin_outline'
  | 'personal_video'
  | 'pets'
  | 'phone'
  | 'phone_android'
  | 'phone_bluetooth_speaker'
  | 'phone_bluetooth_speaker_outline'
  | 'phone_callback'
  | 'phone_callback_outline'
  | 'phone_forwarded'
  | 'phone_forwarded_outline'
  | 'phone_in_talk'
  | 'phone_in_talk_outline'
  | 'phone_iphone'
  | 'phone_locked'
  | 'phone_locked_outline'
  | 'phone_missed'
  | 'phone_missed_outline'
  | 'phone_outline'
  | 'phone_paused'
  | 'phone_paused_outline'
  | 'phonelink'
  | 'phonelink_erase'
  | 'phonelink_lock'
  | 'phonelink_off'
  | 'phonelink_ring'
  | 'phonelink_setup'
  | 'photo'
  | 'photo_album'
  | 'photo_album_outline'
  | 'photo_camera'
  | 'photo_camera_outline'
  | 'photo_filter'
  | 'photo_library'
  | 'photo_library_outline'
  | 'photo_outline'
  | 'photo_size_select_actual'
  | 'photo_size_select_actual_outline'
  | 'photo_size_select_large'
  | 'photo_size_select_small'
  | 'picture_as_pdf'
  | 'picture_as_pdf_outline'
  | 'picture_in_picture'
  | 'picture_in_picture_alt'
  | 'picture_in_picture_alt_outline'
  | 'picture_in_picture_outline'
  | 'pie_chart'
  | 'pie_chart_outline'
  | 'pin_drop'
  | 'pin_drop_outline'
  | 'pinterest-icon'
  | 'place'
  | 'place_outline'
  | 'play_arrow'
  | 'play_arrow_outline'
  | 'play_circle_filled'
  | 'play_circle_filled_white'
  | 'play_circle_outline'
  | 'play_for_work'
  | 'play_for_work_outline'
  | 'playlist_add'
  | 'playlist_add_check'
  | 'playlist_play'
  | 'plus_one'
  | 'poll'
  | 'poll_outline'
  | 'polymer'
  | 'polymer_outline'
  | 'pool'
  | 'portable_wifi_off'
  | 'portrait'
  | 'portrait_outline'
  | 'power'
  | 'power_input'
  | 'power_off'
  | 'power_off_outline'
  | 'power_outline'
  | 'power_settings_new'
  | 'power_settings_new_outline'
  | 'pregnant_woman'
  | 'present_to_all'
  | 'print'
  | 'print_disabled'
  | 'print_disabled_outline'
  | 'print_outline'
  | 'priority_high'
  | 'publish'
  | 'publish_outline'
  | 'px'
  | 'query_builder'
  | 'question_answer'
  | 'question_answer_outline'
  | 'queue'
  | 'queue_music'
  | 'queue_music_outline'
  | 'queue_outline'
  | 'queue_play_next'
  | 'radio'
  | 'radio_button_checked'
  | 'radio_button_unchecked'
  | 'radio_outline'
  | 'rate_review'
  | 'rate_review_outline'
  | 'receipt'
  | 'receipt_outline'
  | 'recent_actors'
  | 'recent_actors_outline'
  | 'record_voice_over'
  | 'record_voice_over_outline'
  | 'reddit-icon'
  | 'redeem'
  | 'redo'
  | 'refresh'
  | 'remove'
  | 'remove_circle'
  | 'remove_circle_outline'
  | 'remove_from_queue'
  | 'remove_red_eye'
  | 'remove_red_eye_outline'
  | 'remove_shopping_cart'
  | 'remove_shopping_cart_outline'
  | 'reorder'
  | 'repeat'
  | 'repeat_one'
  | 'replay'
  | 'replay_10'
  | 'replay_30'
  | 'replay_5'
  | 'reply'
  | 'reply_all'
  | 'report'
  | 'report_gmailerrorred'
  | 'report_off'
  | 'report_off_outline'
  | 'report_outline'
  | 'report_problem'
  | 'report_problem_outline'
  | 'restaurant'
  | 'restaurant_menu'
  | 'restore'
  | 'restore_from_trash'
  | 'restore_from_trash_outline'
  | 'restore_page'
  | 'restore_page_outline'
  | 'ring_volume'
  | 'ring_volume_outline'
  | 'room'
  | 'room_outline'
  | 'room_service'
  | 'room_service_outline'
  | 'rotate_90_degrees_ccw'
  | 'rotate_left'
  | 'rotate_right'
  | 'rounded_corner'
  | 'router'
  | 'router_outline'
  | 'rowing'
  | 'rss_feed'
  | 'rv_hookup'
  | 'rv_hookup1'
  | 'satellite'
  | 'satellite_outline'
  | 'save'
  | 'save_alt'
  | 'save_outline'
  | 'scanner'
  | 'scanner_outline'
  | 'scatter_plot'
  | 'scatter_plot_outline'
  | 'schedule'
  | 'school'
  | 'school_outline'
  | 'score'
  | 'score_outline'
  | 'screen_lock_landscape'
  | 'screen_lock_portrait'
  | 'screen_lock_rotation'
  | 'screen_rotation'
  | 'screen_share'
  | 'screen_share_outline'
  | 'sd_card'
  | 'sd_card_alert'
  | 'sd_card_alert_outline'
  | 'sd_card_outline'
  | 'sd_storage'
  | 'sd_storage_outline'
  | 'search'
  | 'security'
  | 'select_all'
  | 'send'
  | 'send_outline'
  | 'sentiment_dissatisfied'
  | 'sentiment_neutral'
  | 'sentiment_satisfied'
  | 'sentiment_satisfied_alt'
  | 'sentiment_very_dissatisfied'
  | 'sentiment_very_satisfied'
  | 'server_error'
  | 'settings'
  | 'settings_applications'
  | 'settings_applications_outline'
  | 'settings_backup_restore'
  | 'settings_bluetooth'
  | 'settings_brightness'
  | 'settings_cell'
  | 'settings_ethernet'
  | 'settings_input_antenna'
  | 'settings_input_component'
  | 'settings_input_component_outline'
  | 'settings_input_composite'
  | 'settings_input_composite_outline'
  | 'settings_input_hdmi'
  | 'settings_input_hdmi_outline'
  | 'settings_input_svideo'
  | 'settings_outline'
  | 'settings_overscan'
  | 'settings_phone'
  | 'settings_phone_outline'
  | 'settings_power'
  | 'settings_power_outline'
  | 'settings_remote'
  | 'settings_remote_outline'
  | 'settings_system_daydream'
  | 'settings_system_daydream_outline'
  | 'settings_voice'
  | 'settings_voice_outline'
  | 'share'
  | 'share_outline'
  | 'shop'
  | 'shop_outline'
  | 'shop_two'
  | 'shop_two_outline'
  | 'shopping_basket'
  | 'shopping_basket_outline'
  | 'shopping_cart'
  | 'shopping_cart_outline'
  | 'short_text'
  | 'show_chart'
  | 'shuffle'
  | 'shutter_speed'
  | 'signal_cellular_alt'
  | 'signal_cellular_connected_no_internet_4_bar'
  | 'signal_cellular_no_sim'
  | 'signal_cellular_no_sim_outline'
  | 'signal_cellular_null'
  | 'signal_cellular_off'
  | 'signal_wifi_off'
  | 'signal_wifi_statusbar_connected_no_internet_26x24px'
  | 'signal_wifi_statusbar_not_connected_26x24px'
  | 'signal_wifi_statusbar_null_26x24px'
  | 'signam-icon'
  | 'sim_card'
  | 'sim_card_outline'
  | 'skip_next'
  | 'skip_next_outline'
  | 'skip_previous'
  | 'skip_previous_outline'
  | 'slideshow'
  | 'slow_motion_video'
  | 'slow_motion_video_outline'
  | 'smartphone'
  | 'smoke_free'
  | 'smoking_rooms'
  | 'sms'
  | 'sms_failed'
  | 'sms_failed_outline'
  | 'sms_outline'
  | 'snapchat-icon'
  | 'snooze'
  | 'snooze_outline'
  | 'sort'
  | 'sort_by_alpha'
  | 'sort_by_alpha_outline'
  | 'spa'
  | 'spa_outline'
  | 'space_bar'
  | 'speaker'
  | 'speaker_group'
  | 'speaker_group_outline'
  | 'speaker_notes'
  | 'speaker_notes_off'
  | 'speaker_notes_off_outline'
  | 'speaker_notes_outline'
  | 'speaker_outline'
  | 'speaker_phone'
  | 'spellcheck'
  | 'star'
  | 'star_border'
  | 'star_border_purple500'
  | 'star_half'
  | 'star_outline'
  | 'star_purple500'
  | 'star_rate_18px'
  | 'stars'
  | 'stars_outline'
  | 'stay_current_landscape'
  | 'stay_current_portrait'
  | 'stay_primary_landscape'
  | 'stay_primary_portrait'
  | 'stop'
  | 'stop_outline'
  | 'stop_screen_share'
  | 'stop_screen_share_outline'
  | 'storage'
  | 'store'
  | 'store_mall_directory'
  | 'store_mall_directory_outline'
  | 'store_outline'
  | 'straighten'
  | 'streetview'
  | 'strikethrough_s'
  | 'style'
  | 'style_outline'
  | 'subdirectory_arrow_left'
  | 'subdirectory_arrow_right'
  | 'subject'
  | 'subscriptions'
  | 'subscriptions_outline'
  | 'subtitles'
  | 'subtitles_outline'
  | 'subway'
  | 'subway_outline'
  | 'success_check'
  | 'success_hand'
  | 'supervised_user_circle'
  | 'supervised_user_circle_outline'
  | 'supervisor_account'
  | 'supervisor_account_outline'
  | 'surround_sound'
  | 'surround_sound_outline'
  | 'swap_calls'
  | 'swap_horiz'
  | 'swap_horizontal_circle'
  | 'swap_horizontal_circle_outline'
  | 'swap_vert'
  | 'swap_vertical_circle'
  | 'swap_vertical_circle_outline'
  | 'switch_camera'
  | 'switch_camera_outline'
  | 'switch_video'
  | 'switch_video_outline'
  | 'sync'
  | 'sync_disabled'
  | 'sync_problem'
  | 'system_update'
  | 'system_vertical_alt'
  | 'system_vertical_alt_outline'
  | 'tab'
  | 'tab_unselected'
  | 'table_chart'
  | 'table_chart_outline'
  | 'tablet'
  | 'tablet_android'
  | 'tablet_mac'
  | 'tag_faces'
  | 'tap_and_play'
  | 'telegram-icon'
  | 'terrain'
  | 'terrain_outline'
  | 'text_fields'
  | 'text_format'
  | 'text_rotate_up'
  | 'text_rotate_vertical'
  | 'text_rotation_angle_down'
  | 'text_rotation_angle_up'
  | 'text_rotation_down'
  | 'text_rotation_none'
  | 'textsms'
  | 'textsms_outline'
  | 'texture'
  | 'theaters'
  | 'theaters_outline'
  | 'thermostat'
  | 'thumb_down'
  | 'thumb_down_alt'
  | 'thumb_down_alt_outline'
  | 'thumb_down_outline'
  | 'thumb_up'
  | 'thumb_up_alt'
  | 'thumb_up_alt_outline'
  | 'thumb_up_outline'
  | 'thumbs_up_down'
  | 'thumbs_up_down_outline'
  | 'tiktok-icon'
  | 'time_to_leave'
  | 'time_to_leave_outline'
  | 'timelapse'
  | 'timeline'
  | 'timer'
  | 'timer1'
  | 'timer_10'
  | 'timer_3'
  | 'timer_off'
  | 'title'
  | 'toc'
  | 'today'
  | 'today_outline'
  | 'toggle_off'
  | 'toggle_off_outline'
  | 'toggle_on'
  | 'toggle_on_outline'
  | 'toll'
  | 'tonality'
  | 'touch_app'
  | 'touch_app_outline'
  | 'toys'
  | 'toys_outline'
  | 'track_changes'
  | 'traffic_light'
  | 'train'
  | 'train_outline'
  | 'tram'
  | 'tram_outline'
  | 'transfer_within_a_station'
  | 'transform'
  | 'transit_enterexit'
  | 'translate'
  | 'trending_down'
  | 'trending_flat'
  | 'trending_up'
  | 'trip_origin'
  | 'tumblr-icon'
  | 'tune'
  | 'turned_in'
  | 'turned_in_not'
  | 'tv'
  | 'tv_off'
  | 'tv_off_outline'
  | 'twitter-icon'
  | 'unarchive'
  | 'unarchive_outline'
  | 'undo'
  | 'unfold_less'
  | 'unfold_more'
  | 'unsubscribe'
  | 'unsubscribe_outline'
  | 'update'
  | 'upload'
  | 'upload_outline'
  | 'usb'
  | 'verified_user'
  | 'verified_user_outline'
  | 'vertical_align_bottom'
  | 'vertical_align_center'
  | 'vertical_align_top'
  | 'vertical_split'
  | 'vertical_split_outline'
  | 'vibration'
  | 'video_call'
  | 'video_call_outline'
  | 'video_label'
  | 'video_library'
  | 'video_library_outline'
  | 'videocam'
  | 'videocam_off'
  | 'videocam_off_outline'
  | 'videocam_outline'
  | 'videogame_asset'
  | 'videogame_asset_outline'
  | 'view_agenda'
  | 'view_agenda_outline'
  | 'view_array'
  | 'view_array_outline'
  | 'view_carousel'
  | 'view_carousel_outline'
  | 'view_column'
  | 'view_column_outline'
  | 'view_comfy'
  | 'view_comfy_outline'
  | 'view_compact'
  | 'view_compact_outline'
  | 'view_day'
  | 'view_day_outline'
  | 'view_headline'
  | 'view_headline_outline'
  | 'view_list'
  | 'view_list_outline'
  | 'view_module'
  | 'view_module_outline'
  | 'view_quilt'
  | 'view_quilt_outline'
  | 'view_stream'
  | 'view_stream_outline'
  | 'view_week'
  | 'view_week_outline'
  | 'vignette'
  | 'vignette_outline'
  | 'visibility'
  | 'visibility_off'
  | 'visibility_off_outline'
  | 'visibility_outline'
  | 'voice_chat'
  | 'voice_chat_outline'
  | 'voice_over_off'
  | 'voice_over_off_outline'
  | 'voicemail'
  | 'volume_down'
  | 'volume_down_outline'
  | 'volume_mute'
  | 'volume_mute_outline'
  | 'volume_off'
  | 'volume_off_outline'
  | 'volume_up'
  | 'volume_up_outline'
  | 'vpn_key'
  | 'vpn_key_outline'
  | 'vpn_lock'
  | 'wallpaper'
  | 'wallpaper_outline'
  | 'warning'
  | 'warning_amber'
  | 'watch'
  | 'watch_later'
  | 'watch_later_outline'
  | 'watch_outline'
  | 'waves'
  | 'wb_auto'
  | 'wb_auto_outline'
  | 'wb_cloudy'
  | 'wb_cloudy_outline'
  | 'wb_incandescent'
  | 'wb_incandescent_outline'
  | 'wb_iridescent'
  | 'wb_iridescent_outline'
  | 'wb_sunny'
  | 'wb_sunny_outline'
  | 'wc'
  | 'web'
  | 'web_asset'
  | 'weekend'
  | 'weekend_outline'
  | 'whatshot'
  | 'whatshot_outline'
  | 'where_to_vote'
  | 'where_to_vote_outline'
  | 'widgets'
  | 'widgets_outline'
  | 'wifi'
  | 'wifi_lock'
  | 'wifi_off'
  | 'wifi_tethering'
  | 'work'
  | 'work_off'
  | 'work_off_outline'
  | 'work_outline'
  | 'wrap_text'
  | 'youtube-icon'
  | 'youtube_searched_for'
  | 'zoom_in'
  | 'zoom_out'
  | 'zoom_out_map'
  | 'icomoon';
